
/****************** Theme: Dark *********************
 *
 *  1. html, body
 *
****************************************************/

/**** 1. html, body ****/

.dark-theme {
    background: #000000;
    color: #ffffff;
}
.dark-theme.post-template-default h1,
.dark-theme.post-template-single h1,
.dark-theme.post-template-single-sidebar-right h1,
.dark-theme.post-template-single-classic-dark h1,
.dark-theme.post-template-single-modern h1,
.dark-theme p,
.dark-theme em,
.dark-theme .intro-text p,
.dark-theme blockquote,
.dark-theme #related-news h4,
.dark-theme .single-related-news h2,
.dark-theme .single-related-news h2 a,
.dark-theme header.article-header h1,
.dark-theme footer.article-footer h4,
.dark-theme.single-program #artists h3,
.dark-theme .article-sharing li,
.dark-theme .article-sharing li a,
.dark-theme .article-content h2,
.dark-theme .article-lead h2,
.dark-theme .article-content h3,
.dark-theme .article-content li {
    color: #ffffff;
}
.dark-theme .article-sharing li:hover {
    opacity: 0.5;
}
.dark-theme blockquote::before {
    background: url("../../img/quote-dark.png") center center no-repeat;
}
.dark-theme .sponsor {
    background: transparent;
}
.dark-theme .icon-bordered {
    border-color: #ffffff;
}
.dark-theme .intro-text,
.dark-theme blockquote {
    border-color: #e10f21;
}
.dark-theme header.article-header,
.dark-theme footer.article-footer,
.dark-theme.single-program #freedom,
.dark-theme.single-program #artists,
.next-article .main-article {
    border-color: #444444;
}
